kcookiejar5(8)

kcookiejar5 - Interfície de línia d'ordres per al dimoni de galetes HTTP de KDE

Sinopsi

kcookiejar5 [-h, --help] [-v, --version] [--shutdown] [--remove domini] [--remove-all] [--reload-config]

Descripció

El kcookiejar5 és una interfície de línia d'ordres per a emmagatzemar les galetes HTTP utilitzades per KDE, un servei de D-Bus per a emmagatzemar/recuperar/netejar les galetes.

Opcions

-h--help
    Mostra ajuda quant a les opcions.

-v--version
    Mostra la informació sobre la versió.

--shutdown
    Ix de pot de galetes i del servei de D-Bus.

--remove domini
    Elimina les galetes per al domini del pot de galetes.

--remove-all
    Elimina totes les galetes del pot de galetes.

--reaload-config
    Torna a carregar el fitxer de configuració.

Ús

El kcookiejar5 és una eina de línia d'ordres per a accedir al mòdul de KDED, el qual gestiona les galetes a Konqueror i a altres aplicacions de KDE.

Quan s'inicia sense paràmetres es carrega el mòdul de KDED per a proporcionar la interfície de D-Bus per a emmagatzemar les galetes.

Quan s'inicia kcookiejar5 amb paràmetres, realitza tasques addicionals proporcionades pel pot de galetes, com eliminar les galetes d'un domini.

Vegeu també

kf5options(7), qt5options(7)

Errors

Utilitzeu el Seguidor d'errors de KDE[1] (escriviu-hi en anglés) per a informar dels errors.

Waldo Bastian <bastian@kde.org>

Dawit Alemayehu <adawit@kde.org>

1.  Seguidor d'errors de KDE
    https://bugs.kde.org